.TH PARLIST 1 "Feb 8 1996" "Stanford University" "SUIF Compiler"
.SH NAME
parlist \- list parallel loops
.SH SYNOPSIS
.B parlist
{ -o
.I output-file
}
.I infile
{
.I infile
}*
.SH DESCRIPTION
The
.I parlist
program reads a SUIF file and prints a one line report on each loop it
finds that is marked "doall".
.SH OPTIONS
.TP
.BI \-o " output-file"
Use
.I output-file
for the report output.  If this option is not specified, the report is
written to standard output.
.SH SEE ALSO
skweel(1)
.SH HISTORY
This program was written by Chris Wilson.
